@font-face {
    font-family: 'Almoni';
    src: url('css/fonts/almoniReg/almoni-dl-aaa-400.eot');
    src: url('css/fonts/almoniReg/almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'), url('css/fonts/almoniReg/almoni-dl-aaa-400.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    /*unicode-range: U+590-5ff,U+000-03F; /* unicode range for hebrew letters, 0-9 and all special chars */
}
@font-face {
    font-family: 'AlmoniBold';
    src: url('css/fonts/almoniBold/almoni-dl-aaa-700.eot');
    src: url('css/fonts/almoniBold/almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'), url('css/fonts/almoniBold/almoni-dl-aaa-700.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    /*unicode-range: U+590-5ff,U+000-03F; /* unicode range for hebrew letters, 0-9 and all special chars */
}
@media(min-width:1400px) {
    section .row {
        max-width: 1400px;
        margin: auto;
    }
}

.site-content{padding:0;}
.content-area{width:100%;}
section.about {background: #0067a6;color: #ffffff;}
.site-inner {margin: 0 auto;max-width: 100%;position: relative;direction: rtl;}

/***MY CUSTOM STYLING**/
h1, h2, h3, h4{font-weight:normal;}
.site{margin:0;}
.site-header {
    padding: 0px;
}
.menu-main-menu-container {
    direction: ltr;
    padding: 0;
}
.main-navigation .primary-menu > li{float:none;display:inline-block;}
.main-navigation{font-family: inherit;}

.header-image a img {display:none;}

#site-header-menu{margin-top:0;margin-bottom:0;}
.site-header-main {
    padding: 40px 40px;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a{color:#0067a6;}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a{font-family:AlmoniBold;}
.main-navigation li:hover > a, .main-navigation li.focus > a{color:#0067a6;text-decoration: none;}

.header-image {font-family: AlmoniBold;position: relative;margin-bottom:0;margin-top:0; background-image: url(http://www.scf.co.il/wp-content/uploads/2018/07/topImage2.jpg);background-size: cover;background-position: center center;}
@media(max-width:991px) {
    .header-image {background-position: right center;}
}
.imageCaption {
    position: absolute;
    top: 20%;
    left: 50%;
    color: #ffffff;
    z-index:2;
    text-align:center;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform:     translateX(-50%);
    -ms-transform:     translateX(-50%);
    -o-transform:       translateX(-50%);
    width:100%;
}
.image-over {position: absolute;top: 0;right: 0;left: 0;bottom: 0;background: rgba(0, 0, 0, 0.4);z-index: 1;}
.header-image h2 {font-size:150%;margin-bottom:30px;}
.header-image h1 {font-size: 400%;}
.scroll-down {
    position: absolute;
    bottom: 13%;
    color: #ffffff;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform:     translateX(-50%);
    -ms-transform:     translateX(-50%);
    -o-transform:       translateX(-50%);
    z-index: 1;
    cursor:pointer;
}
.site-content{padding:0;}
.content-area{width:100%;}
/**SECTIONS**/
section.about {background: #0067a6;color: #ffffff;padding:120px;text-align:right;}
section.about h2 {font-size: 100%;font-family: AlmoniBold;}
section.about h3.entry-subtitle {font-size: 400%;margin-bottom: 20px;margin-top:0;font-family:AlmoniBold;}
section.about .description p {font-size: 130%;line-height:1.4;}
section.about .description p a {font-size: 75%;color:#ffffff;text-decoration:underline;margin-top:40px;display:block;}
section.about .description p a:hover {color:#ffffff;text-decoration:underline;}
section.services {background: #f5f6f6;padding:100px;}
h2.entry-title{font-family:AlmoniBold;}
section.services h2.entry-title {color: #0067a6;font-size: 100%;margin-bottom: 60px;font-family:AlmoniBold;}
section.services h3 {font-size: 130%;margin-bottom: 10px;margin-top: 35px;font-family:AlmoniBold;}
section.services a {color: #0067a6;text-decoration: underline;}
section.team {text-align:right;}
section.team a{font-size: 75%;color:#0067a6;text-decoration:underline;margin-top:40px;display:block;}
section.team h3.entry-subtitle {color: #0067a6;font-size: 100%;margin-bottom: 20px;display:inline-block;position:relative;font-family:AlmoniBold;margin-top:0;}
section.team h3.entry-subtitle:after {content: url('http://www.scf.co.il/wp-content/uploads/2017/01/teamarrow.png');position: absolute;left: 50%;transform: translateX(-50%);   -webkit-transform: translateX(-50%);
    -moz-transform:     translateX(-50%);
    -ms-transform:     translateX(-50%);
    -o-transform:       translateX(-50%);margin-top: 50%;}
section.team p {font-size: 130%;line-height: 1.4;}
section.team p:first-child {margin-bottom: 10px;}
section.team-pic {padding-bottom: 48%;background-size: cover;}
section.specialty-slider {padding: 80px 20px;}
.specialty-slider h2.entry-title {color: #0067a6;font-size: 100%;margin-bottom: 60px;font-family:AlmoniBold;}
#wonderplugincarousel-1 .amazingcarousel-title {text-align: center;color: #0067a6;font-size: 130%;margin-bottom: 10px;}
#wonderplugincarousel-1 .amazingcarousel-description {text-align: center;}
section.wanted {padding: 50px 40px;text-align:right;color:#0067a6;line-height:1.3;}
section.footer-home {background: #0067a6;color: #ffffff;padding:0;text-align:right;}
section.footer-home .row {display: table;width: 100%;margin-right:0;}
.columns.small-12.medium-12 {width: 100%;}
section.wanted .columns {
    float: none !important;
    display: table-cell;
    vertical-align: middle;
}
section.wanted .columns:last-child {
    text-align: left;
}


@media(max-width:767px) {
    section.specialty-slider {padding: 30px 20px;}
    .specialty-slider h2.entry-title{margin-bottom:0;}
    .main-navigation li:hover > a, .main-navigation li.focus > a{color:#ffffff;text-decoration: none;}
}

.site-inner {margin: 0 auto;max-width: 100%;position: relative;direction: rtl;}
body{font-family:Almoni;font-size:20px;line-height: 0.9;color:#000000;}
.site-branding{margin-right:0;}
p {margin: 0 0 0;}
.site-header-main{width:100%;padding:0px;box-shadow:0px 7px 5px 0px rgba(0,0,0,0.3);z-index:3;background:#ffffff;}
.site-header-main.affix{top:0;}
.site-header img.custom-logo{transition:all 100ms ease-in-out;}
.site-header-main.affix img.custom-logo {max-width: 170px;}
.inner-header{padding:60px 50px;width:100%;height:192px;display:table;transition:all 200ms ease-in-out;-webkit-transition: all 200ms ease-in-out;}
.affix .inner-header{height:90px;padding:10px 50px;}
#site-header-menu {margin-top: 0;margin-bottom: 0;display: table-cell;vertical-align: middle;}
.site-branding {margin: 0 auto 0 0;text-align: right;direction: rtl;margin-right: 0;display: table-cell;vertical-align: middle;}
.main-navigation a{padding:0;line-height:0.9;padding-left: 7px;padding-right: 0;}
.main-navigation .primary-menu > li a:after {content: "";border-left: 1px solid;/* display: block; */position: absolute;left: 0;bottom: 0;/* width: 1px; */height: 100%;/* padding-right: 12px; */}
.main-navigation .primary-menu > li:last-child a:after {content: "";border-left: 0;}
section{float:right;width:100%;text-align:center;padding:120px;}
/*.columns.small-12.medium-6.col-sm-4 {width: 25%;float: right;}*/
/*.columns.small-12.medium-6.col-sm-8 {float: right;width: 75%;}*/
/*.columns.small-12.medium-4 {width: 33.3%;}*/
.columns{float:right;}
section .title-row {width: 100%;}
/*#wonderplugincarousel-1 .amazingcarousel-image > div {display: none !important;}
li.amazingcarousel-item {width: 33.3% !important;}
.amazingcarousel-list-container,#wonderplugincarousel-1,.amazingcarousel-list-wrapper {width: 100% !important;max-width:none !important;}
.amazingcarousel-image {height: auto !important;}
.amazingcarousel-image-fix-wrapper img {height: auto !important;max-height: none !important;width: 100% !important;}*/
.footer-right img:last-child {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:     translate(-50%,-50%);
    -ms-transform:     translate(-50%,-50%);
    -o-transform:       translate(-50%,-50%);

}

.footer-right {
    position: relative;
    display: table-cell;
    float: none !important;
    width: 28%;
    background-size: cover;
    padding-bottom:20%;
}
.footer-left{ display: table-cell;
    float: none !important;padding: 60px;vertical-align: middle;font-size: 140%;line-height: 1.3;font-family: AlmoniBold;}
.footer-left p:last-child {
    font-size: 70%;
    margin-top: 15px;
    font-family:Almoni;
}
/*.footer-right img:first-child {
    width: auto;height:100%;max-width:none;
}*/
.footer-right p {
    height: 100%;
    display: inline-block;
}
aside#content-bottom-widgets {
    display: none;
}
footer#colophon {
    background: #000000;
    color: #ffffff;
    padding: 20px;
    text-align: center;
}

.site-info {
    text-align: center;
    margin: 0;
    width: 100%;
    font-size: 120%;
    color: #ffffff;
}
.site-info a{color:#ffffff;}
footer .site-info {font-size: 100%;}


/**internal pages***/
.entry-header h1.entry-title {
    font-size: 130%;
    font-family: AlmoniBold;
    color: #0067a6;
}

article {
    text-align: center;
    padding: 60px;
    max-width: 70%;
    margin: auto;
}

.entry-content {
    font-size: 100%;
    line-height: 1.5;
    font-family: Almoni;
}

body:not(.custom-background-image):before, body:not(.custom-background-image):after{height: 0;}

main#main.site-main {background: #f5f6f6;margin-bottom: 0px;width:100%;}
.page-home main#main.site-main{background:#ffffff;}
.site-main > article {margin-bottom: 20px;}
.page-funding article {margin-bottom: 0;}
section.about-page-slider {padding: 60px;}
section.about-projects-bottom { padding: 0;display: table;text-align:right;font-family:AlmoniBold;}
section.about-projects-bottom h3{font-size:130%;margin-top:0;}
.about-right {background: #0067a6;padding: 70px 120px; color: #ffffff;display: table-cell;float: none !important;}
.about-left {background: #f5f6f6; padding: 70px 120px;float: none !important;display: table-cell;}
section.about-projects-bottom ul {width: 100%; padding: 0;margin: 0;line-height: 1.7;}

section.business-section {color:#ffffff;background: #0067a6;/*background-size: contain;*/ background-repeat: no-repeat;background-position: center 70px;padding: 80px 0;height: 500px;}
section.business-section .title-row{margin-bottom: 130px;}
section.business-section .title-row .h2{margin-top: 0px;}
section.business-section .row {/*margin: 0;*/}
@media(max-width:991px) {
    section.about h3.entry-subtitle {font-size: 300%;}
    .about-right, .about-left {padding: 70px 70px;}
    h2.entry-title{font-size: 130%;}
}
@media(max-width:767px) {
    section.about-page-slider {padding: 0px 60px 60px;}
    section.about-projects-bottom ul {text-align:right;}

}
.bz-col:before {content: "";background-image: url('http://www.scf.co.il/wp-content/uploads/2017/01/greencircle.png');width: 36px;height: 36px;background-size: cover;position: absolute;/* background-position: center center; */top: -70px;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%)}
.business-section .col-sm-4 {width: 275px;float: none !important;display: inline-block;vertical-align: top;}
.business-section .col-sm-4 p {line-height: 1.2;}
@media(max-width:991px) {
    .bz-col:before{top:-30px;}
    .business-section .col-sm-4{width:100%;clear: both;margin-bottom: 50px;}
    section.business-section .title-row { margin-bottom: 30px;padding: 0px 0px 40px;}
    .vision-growth{padding: 60px 30px;}
    section.business-section{padding:30px 0;}
}
section.offer {background: #0067a6;color: #ffffff;padding:80px 120px;line-height: 1.5;}
section.practica{padding:80px 120px;}
.offer h2.entry-title,.practica h2.entry-title {font-size: 130%;margin-top:0;}
.practica h2.entry-title { color: #0067a6;}
.practica p {line-height: 1.5;}
.practica p:last-child {font-family: almoniBold;}


.slider-wrapper.financial.theme-default {
    max-width:90%;
    margin:auto;
    margin-top: 50px;
}
.financial .owl-carousel .owl-item img {
    width: auto;
    margin: auto;float:right;
}
.entry-content .financial .owl-carousel h3 {
    font-size: 130%;
    font-family: almoniBold;
    margin-top: 15px;
    margin-bottom: 10px;
    color:#000000;
}

.financial .owl-carousel .imgCaption {
    text-align: right;margin-top:15px;float:right;clear:both;
}
.financial .owl-carousel .imgCaption ul{padding-right:20px;}

@media(max-width:767px) {
	 .bz-col:before{top:-50px;}
    .slider-wrapper.financial.theme-default {margin-top: 20px;}
    .financial .owl-carousel .owl-item img { float:none; }
    .financial .owl-carousel .owl-item img {max-width: 70px; }
    .entry-content .financial .owl-carousel h3 {text-align: center; }
    .gallery-columns-4 .gallery-item{max-width:50%;}
    .site-header img.custom-logo{max-width:170px;}
    .business-section .col-sm-4{margin-bottom: 70px;}
    .titlesRow {padding: 0;}
}

.wonderplugincarousel-container .amazingcarousel-next{background: url(http://www.scf.co.il/wp-content/uploads/2017/01/rightarrow.png) right top no-repeat !important;}
.wonderplugincarousel-container .amazingcarousel-prev{background: url(http://www.scf.co.il/wp-content/uploads/2017/01/leftarrow.png) right top no-repeat !important;}
#wonderplugincarousel-3 .amazingcarousel-image img {
    width: 120px !important;
    height: auto !important;
    margin: auto !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:     translate(-50%,-50%);
    -ms-transform:     translate(-50%,-50%);
    -o-transform:       translate(-50%,-50%);
}
#wonderplugincarousel-3 .amazingcarousel-image{box-shadow: none !important;background: transparent !important;}
article#post-10 { max-width: 100%;}/**Financial*/
@media(max-width:767px) {
    article#post-10 { max-width: 90%;margin:auto;}/**Financial*/


}
#slider .slider-wrapper.theme-default {
    max-width: 85%;
    margin: auto;
}
#slider-about .slider-wrapper.theme-default {
    max-width: 95%;
    margin: auto;
}
#slider .owl-item {
    padding: 30px;
}
#slider-financial .owl-item {
    padding: 0px 40px;
}
.slider-wrapper.theme-default{width:90%;margin:auto;}
#slider-about .owl-item{padding: 10px;}

.owl-carousel .owl-nav.disabled,.owl-carousel .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    -webkit-transform:translateY(-50%);
    -moz-transform:     translateY(-50%);
    -ms-transform:    translateY(-50%);
    -o-transform:      translateY(-50%);
    z-index: 1;
    display: block !important;
}

.owl-prev:after {
    content: "";
    background-image: url('http://www.scf.co.il/wp-content/uploads/2017/01/leftarrow.png');
    width: 48px;
    height: 48px;
    display: block;
    background-size: cover;
    left: 0;
}

.owl-next:after {
    content: "";
    background-image: url('http://www.scf.co.il/wp-content/uploads/2017/01/rightarrow.png');
    width: 48px;
    height: 48px;
    display: block;
    background-size: cover;
}

.owl-carousel .owl-nav .owl-next {position: absolute;right: -60px;opacity: 1;}

.owl-carousel .owl-nav .owl-prev{left: -60px;width: auto;position: absolute;opacity: 1;}
#slider-about.owl-carousel .owl-nav .owl-prev,#slider-financial.owl-carousel .owl-nav .owl-prev{left: -60px;}
#slider-about.owl-carousel .owl-nav .owl-next,#slider-financial.owl-carousel .owl-nav .owl-next {right: -60px;}

.imgCaption{direction:rtl;}
#slider .imgCaption{background: #f5f6f6;padding: 20px;}
.imgCaption h3 {color: #0067a6;font-family: almoniBold;font-size: 120%;}
#slider .imgCaption h3 {margin-top:0;}

article#post-12 { max-width: 100%;padding: 60px 120px;}/**CLIENTS*/
figure.gallery-item { padding: 0;}
.gallery-icon img {width: 100%;}
section.about-projects-bottom .row {display: table-row-group;}
.site-footer .site-title:after{content:"";}
.site-info a:before {content: "|";margin-left: 8px;font-weight: 700;}

input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    border: 0;
    background: transparent;
    border-bottom: 1px solid;
    max-width: none !important;
    direction: rtl;
    padding: 2px;
    margin-bottom: 15px !important;
}

/*
label {
    position: absolute;
    right: 0;
    direction: rtl;
}*/
form input {width: 33%;display: inline-block;font-size: 80%;font-weight: normal;border-bottom: 3px solid #ffffff;color:#ffffff;}
input[type="text"],input[type="tel"],input[type="email"]{border-bottom:3px solid #ffffff;color:#ffffff;border-radius:0;}
form p:nth-child(2), form p:nth-child(3), form p:nth-child(4){width: 31.33%;float: right;margin-left:3%;}
form p:nth-child(4) {margin-left: 0;}
form {direction: rtl;}
form label{width:100%;}
form br {display: none;}
.page-contact main#main.site-main article {
    display: none;
}.page-contact main#main h1 {display: none;}
input::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #fff; font-family:almoni;font-size: 80%;font-weight: normal;}
input::-moz-placeholder { /* Firefox 19+ */color: #fff;font-family:almoni;font-size: 80%;font-weight: normal;}
input:-ms-input-placeholder { /* IE 10+ */color: #fff;font-family:almoni;font-size: 80%;font-weight: normal;}
input:-moz-placeholder { /* Firefox 18- */ color: #fff;font-family:almoni;font-size: 80%;font-weight: normal;}
textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #fff; font-family:almoni;font-size: 80%;font-weight: normal;}
textarea::-moz-placeholder { /* Firefox 19+ */color: #fff;font-family:almoni;font-size: 80%;font-weight: normal;}
textarea:-ms-input-placeholder { /* IE 10+ */color: #fff;font-family:almoni;font-size: 80%;font-weight: normal;}
textarea:-moz-placeholder { /* Firefox 18- */ color: #fff;font-family:almoni;font-size: 80%;font-weight: normal;}
form textarea {margin-top: 17px;display:inline-block;color:#ffffff;height: 30px;font-size: 80%;font-weight: normal;border-bottom: 3px solid #ffffff;overflow-y:hidden;border-radius: 0;}
.footer-left h3.entry-subtitle {font-size: 105%;}

form p { width: 82%;float: right;}
form p:nth-child(6) { width: 15%;float: right;margin-right:3%;}
input[type=submit] {width: 100%;padding: 10px;background: #a3c44f;color: #ffffff;border:3px solid #a3c44f;font-family: AlmoniBold;border-radius:0;}
input[type=submit]:hover {background: transparent;color: #ffffff;border-color:#ffffff;}

input[type="text"]:focus, input[type="tel"]:focus, input[type="email"]:focus, textarea:focus {
    background: transparent;color:#ffffff;border-color:#a3c44f;
}
div.wpcf7-validation-errors{border-color:transparent;font-size: 70%; position: relative;}
span.wpcf7-not-valid-tip {
    color: #a3c44f;
    font-size: 80%;
    position: absolute;
    bottom: -10px;
}


div#fscf_div_field1_0,div#fscf_div_field1_1,div#fscf_div_field1_2,div#fscf_div_field1_3 {
    position: relative;  float: right !IMPORTANT;
}

label span {
    float: right;width:100%;
}


@media(max-width:767px) {
    form p:nth-child(2), form p:nth-child(3), form p:nth-child(4){width: 100%;margin-left:0;}
    form textarea {margin-top:0;background: transparent url(http://www.scf.co.il/wp-content/uploads/2017/02/underline.png) repeat;border: none;height: 90px;line-height: 30px;}
    input[type="text"]:focus, input[type="tel"]:focus, input[type="email"]:focus, textarea:focus {
        background: transparent /* url(http://strashnovkalderon.yennok.com/wp-content/uploads/2017/02/underline.png)*/ repeat;color:#ffffff;border-color:#a3c44f;
    }
    #slider-financial .owl-item {padding: 0px 0px; }
}
/*
div#fscf_div_clear1_0 {
    display: inline-block;
    width: 33%;
}

div#fscf_div_clear1_1 {
    display: inline-block;
    width: 33%;
}

div#fscf_div_clear1_2 {
    display: inline-block;
    width: 32%;
}

div#fscf_div_clear1_3 {
    width: 100%;
    display: inline-block;
}*/


/**Financial page***/
.col-xs-6.col-title:first-child {padding-left: 5%;text-align:right;}
.col-xs-6.col-title:last-child {padding-right: 5%;text-align: left;}
.col-title h2 {background:#0067a6;color: #ffffff;padding: 14px;margin-bottom: 0;font-size: 130%;}
.col-title.active h2 {background:#a3c54f;}
.financial-layout {width: 90%; margin: auto;}
.first-box .fin-row-title {background: #d5d6d8;color: #0067a6;padding: 50px 0px 10px;}
.last-box .fin-row-title {background: #0067a6;color: #ffffff;padding: 20px 0px 20px;}

.first-box .fin-row-box {margin-top:20px;width: 41%;margin: auto;z-index:1;position: relative;display: inline-block;vertical-align: bottom;}
.last-box .fin-row-box {margin-bottom: 40px;}
.first-box .fin-row-box img {position: absolute;top: -22%;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);}
.last-box .fin-row-box img {position: absolute;bottom: -22%;top:auto;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);}
.fin-row.col-xs-12.first-box:before {
    content: url('http://www.scf.co.il/wp-content/uploads/2017/01/1arrow.png');
    position: absolute;
    right: 150px;
    top: 20%;
}

.fin-row.col-xs-12.first-box:after {
    content: url('http://www.scf.co.il/wp-content/uploads/2017/01/2arrow.png');
    position: absolute;
    left: 150px;
    top: 20%;
}

.fin-row.col-xs-12.last-box:after {
    content: url('http://www.scf.co.il/wp-content/uploads/2017/01/4arrow.png');
    position: absolute;
    left: 150px;
    top: -20%;
}
.fin-row.col-xs-12.last-box:before {
    content: url('http://www.scf.co.il/wp-content/uploads/2017/01/3arrow.png');
    position: absolute;
    right: 150px;
    top: -20%;
}
.financial-left .fin-row:before {
    content: "";
    position: absolute;
    left: 150px;
    top: -45px;
    border-left: 3px solid #0067a6;
    height: 45px;
    display:block;
}
.financial-right .fin-row:before {content: "";position: absolute;right: 150px;top: -45px;border-left: 3px solid #0067a6;height: 45px;display:block;}
.financial-right .fin-row:after {content: "";position: absolute;left: -23%;top: 60%;border-top: 3px solid #0067a6;/* height: 45px; */display: block;width: 23%;}

.financial-right .fin-row:first-child,.financial-left .fin-row:first-child {margin-top: 0;}
.financial-right .fin-row,.financial-left .fin-row {margin-top: 45px;}
.fin-row-desc {background: #d5d6d8;color: #0067a6;padding: 20px 30px;}
.col-title {float: none;display: inline-block;padding: 0;}
.fin-row.col-xs-12.first-box {
    margin-top: 80px;
    position: relative;
}



.first-box .fin-row-desc {
    background: #0067a6;
    color: #ffffff;
    padding: 30px;
}
.last-box .fin-row-desc {
    background: #a3c54f;
    color: #ffffff;
    padding: 30px;
    padding-bottom: 40px;
}
.fin-row-desc h3,.fin-row-title h3 {
    margin-top: 0;
    font-size: 130%;font-family:AlmoniBold;margin-bottom:0;
}
.financial-left{padding-right:5%;padding-left: 5px; margin-top: 45px;}
.financial-right{padding-left:5%;padding-right: 5px;margin-top: 45px;}
.fin-row-desc ul {padding: 0;list-style: none;line-height:1.2;}
.fin-row-title { background: #0067a6;color: #ffffff;padding: 15px;}
.col-title.left-title {margin-right: -5px;width:29%;}
.col-title.right-title {margin-left: -5px;width:29%;}
.fin-row {padding: 0;}
.vision-growth {padding: 60px 120px;}
.vision-growth h2.entry-title, .vision-growth .columns.small-12.medium-12 > h2{color: #0067a6;margin-bottom: 0;margin-top: 0;font-family: AlmoniBold;font-size: 130%;/* margin-bottom: 20px; */}
.page-financial-guidance .site-main > article {margin-bottom: 0;}


@media(max-width:1170px) {
    .fin-row-desc h3, .fin-row-title h3 {font-size: 110%;}
}

@media(min-width:900px) and (max-width:1280px) {
    .fin-row-desc {min-height:175px;}
    .vision-growth {padding: 60px 2%;}
    .financial-layout{width:95%;}
    .fin-row.col-xs-12.last-box:before{right:110px;}
    .fin-row.col-xs-12.last-box:after{left:110px;}
    .financial-left .fin-row:before{left:110px;}
    .financial-right .fin-row:before{right:110px;}
    .fin-row.col-xs-12.first-box:before{right:110px;}
    .fin-row.col-xs-12.first-box:after{left:110px;}
    .fin-row-desc h3, .fin-row-title h3{font-size:100%;}
    .last-box .fin-row-desc,.first-box .fin-row-desc{padding:30px 15px;}
    .fin-row-desc ul{margin:0;}
    .col-title h2{font-size:120%;}
}
@media(min-width:768px) and (max-width:900px) {
    .fin-row-desc {min-height:175px;}
    .vision-growth {padding: 60px 2%;}
    .financial-layout{width:95%;}
    .fin-row.col-xs-12.last-box:before{right:60px;}
    .fin-row.col-xs-12.last-box:after{left:60px;}
    .financial-left .fin-row:before{left:60px;}
    .financial-right .fin-row:before{right:60px;}
    .fin-row.col-xs-12.first-box:before{right:60px;}
    .fin-row.col-xs-12.first-box:after{left:60px;}
    .fin-row-desc h3, .fin-row-title h3{font-size:90%;}
    .last-box .fin-row-desc,.first-box .fin-row-desc{padding:30px 15px;}
    .fin-row-desc ul{margin:0;}
    .col-title h2{font-size:120%;}
}

@media(max-width:991px) {
    .vision-growth{padding: 60px 30px;}
    section.business-section{background-image:none !important;height: auto;}
    .col-xs-6.col-title:last-child{padding-right:1%;}
    .col-xs-6.col-title:first-child{padding-left:1%;}
}

@media(min-width:991px) {
    div#site-header-menu-mobile {
        display: none;
    }
    button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus{background:transparent;}

}
@media(max-width:1170px) {
    .footer-left {  padding: 40px;    }
    .fin-row-desc {padding: 20px 10px;}
    .fin-row-desc{min-height:175px;}
}

.header-image a {height: calc(100vh - 192px);height:-webkit-calc(100vh - 192px);}

@media(max-width:991px) {
    .header-image h1 {font-size:300%;}
    .scroll-down{width:55px;}
    .site-main{margin-bottom:0;}
    .entry-content{margin-right:0;}
    article#post-12{padding:60px 20px;}
    article {padding: 40px;max-width: 100%; }
    .entry-header, .entry-summary, .entry-content, .entry-footer, .page-content{margin-right:0;}
    ul#menu-main-menu-2 {
        display: none;
    }
    section.offer {padding:80px 60px;}
    section.practica{padding:80px 60px;}
    form p { width: 77%;float: right;}
    form p:nth-child(6) { width: 20%;}
    .owl-carousel .owl-nav .owl-next { right: -10px; }
    .owl-carousel .owl-nav .owl-prev{left: -10px;}
}
@media(max-width:767px) {
    .financial-right .fin-row:before,.financial-right .fin-row:after,.financial-left .fin-row:before,.financial-left .fin-row:after{border:0;}

    .header-image a {height: calc(100vh - 130px);height:-webkit-calc(100vh - 130px);}
    body{font-size:14px;}
    .entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets{margin-right:0;margin-left:0;}
    article{max-width:100%;}
    section.about-projects-bottom{display: block;}
    .about-right, .about-left{float: right !important;text-align: center;padding: 45px 60px;}
    .inner-header{height:90px;padding: 0px 20px;}
    .affix .inner-header {height: 90px;padding: 0px 20px; }
    .header-image{padding-top:90px;}
    .site-header-main{position: fixed;}
    .imageCaption{top:40%;}
    .header-image h2 {font-size: 150%;margin-bottom: 10px;}
    .header-image h1 {font-size: 190%; margin-top: 10px;}
    .scroll-down{width:35px;bottom: 5%;}
    main#main.site-main{float:right;margin-top:90px;}
    .page-home main#main.site-main{margin-top:0;}
    section.about,section.services, section{padding:40px;}
    section.about h3.entry-subtitle{font-size: 250%;}
    #wonderplugincarousel-1 .amazingcarousel-list-container{width:250px !important;}
    .amazingcarousel-list-wrapper,li.amazingcarousel-item{width:250px !important;}
    .footer-right{display:block;padding-bottom:50%;width:100%;display:none;}
    .footer-left{display:block;}
    section.wanted .columns:last-child{display:none;}
    .site-footer .main-navigation{display: none;}
    section.footer-home,section.wanted,section.about,section.team{text-align: center;}
    section.team h3.entry-subtitle:after{content:"";}
    section.services h2.entry-title{margin-bottom:25px;}
    section.services h3{margin-top:15px;}
    .services .columns.medium-4 { margin-bottom: 20px;width:100%; }
    .site-info a{display: inline-block;}
    .site-footer .site-title:after{content: "";}
    .row {margin-right: 0; margin-left: 0; }
    .site-info a:before{content:"";}
    .owl-prev:after,.owl-next:after {
        width: 28px;
        height: 28px;
    }
    section.offer,section.practica {padding:40px;}
    .financial-layout {width: 100%;}
    .vision-growth {padding: 60px 0px;}
    .financial-left{display: none;}
    .col-title{float:right;display: block;cursor: pointer;}
    form p { width: 100%;}
    form p:nth-child(6){width:100%;margin-right:0;}
    input[type=email] { margin-bottom: 0 !important;    }
    div.wpcf7-validation-errors{z-index: 0;position: absolute;bottom: -20px;text-align: center; width: 100%;}
    form {position: relative;clear: both;float: right; }
    span.wpcf7-form-control-wrap.email span.wpcf7-not-valid-tip {bottom: -20px;}
    .fin-row.col-xs-12.first-box:before{right:-2%;}
    .fin-row.col-xs-12.first-box:after{left:-2%;}
    .first-box .fin-row-box {width: 80%;}
    .financial-right{float:none !important;width:85%; margin:45px auto 0 auto;
        display: inline-block;padding:0;}
    .financial-left{float:none !important;width:85%;/*display: inline-block;*/margin:45px auto 0 auto;padding:0;}
    .fin-row-desc{min-height:0;}
    .fin-row.col-xs-12.first-box:before,.fin-row.col-xs-12.first-box:after{content:"";}
    .vision-growth .columns.small-12.medium-12 { padding: 0; }
    .col-xs-6.col-title:last-child{padding-right:0;}
    .col-xs-6.col-title:first-child{padding-left:0;}
    .col-xs-6.col-title:first-child:after {content: "";border-left: 3px solid #0067a6;position: absolute;left: -1px;display: block;height: 50px;}
    .financial-right .fin-row-box:after,.financial-left .fin-row-box:after {content: "";border-left: 3px solid #0067a6;height: 50px;position: absolute;}
    .first-box .fin-row-box img, .last-box .fin-row-box img {max-width:80px;}
    .col-xs-6.col-title:first-child {text-align:center;}
    .col-xs-6.col-title:last-child {text-align: center;}
    .col-title.left-title {margin-right: 0px;width:50%;}
    .col-title.right-title {margin-left: 0px;width:50%;}
}


/*.mobile-menu{display:none;}*/
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after,
#nav-toggle-mobile span, #nav-toggle-mobile span:before, #nav-toggle-mobile span:after {transition: all 400ms ease-in-out;-webkit-transition: all 1s ease-in-out;-moz-transition: all 400ms ease-in-out;-o-transition: all 400ms ease-in-out;}
#nav-toggle span:before, #nav-toggle-mobile span:before { top: -10px;}
#nav-toggle span:after, #nav-toggle-mobile span:after {bottom: -10px; }
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after,
#nav-toggle-mobile span,#nav-toggle-mobile span:before, #nav-toggle-mobile span:after {transition:all 1s ease-in-out; cursor: pointer;border-radius: 1px;height: 4.9px;width: 40px;background: #0067a6;position: absolute;display: block;content: '';margin-left: 0% !important; margin-right: 0 !important;display: block !important;left:0;}
#nav-toggle.active span,#nav-toggle-mobile.active span {background-color: transparent;}
#nav-toggle.active span:before, #nav-toggle.active span:after,
#nav-toggle-mobile.active span:before, #nav-toggle-mobile.active span:after {  top: 0;}
#nav-toggle.active span:before,#nav-toggle-mobile.active span:before { transform: rotate(45deg); -webkit-transform:rotate(45deg);-moz-transform:rotate(45deg); -ms-transform:rotate(45deg);-o-transform:rotate(45deg);}
#nav-toggle.active span:after,#nav-toggle-mobile.active span:after { transform: rotate(-45deg); -webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform: rotate(-45deg);}

#nav-toggle.active span:before,#nav-toggle.active span:after{background:#ffffff;}
.navbar-toggle{float:left;}
.main-navigation .primary-menu{direction: rtl;float:left;}

@media(max-width:992px) {
    .navbar-toggle{display:block;z-index:8;width:40px;margin-right:0;}
    .mobile-menu{ height:0px;transition:all 200ms ease-in-out;
        position: fixed;}
    .mobile-menu.active{/*display:block;*/position:fixed; height:100vh;width:100%; z-index: 9; background: #0067a6;top:0;}
    nav#site-navigation {display: none;}
    .menu-toggle {display: none;}
    .main-navigation a { color: #ffffff;}
    .main-navigation .primary-menu > li {float: right;width: 100%;text-align: center;border: 0;margin: 30px 0px;}
    .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {color: #ffffff; /*text-decoration: underline;*/}
    .main-navigation .primary-menu > li a:after { border: 0;}
    .main-navigation .primary-menu { border: 0;width:100%;}
    .site-header-menu.active{display: block;}
    #site-header-menu-mobile .navbar-toggle {position: absolute;left: 23px;top: 23px;}
    nav#site-navigation-mobile{margin-top:10%;}
    .main-navigation a {font-size:180%;}
    .main-navigation .primary-menu{margin-top:10%;}
}
@media(max-width:767px) {
    .main-navigation a {font-size:180%;}
    .main-navigation .primary-menu > li{margin:20px 0;}
    .main-navigation .primary-menu{margin-top:10%;}
}
.footer-right img:first-child {
   width: auto !important;
}
.page-id-14 main#main.site-main .entry-header {
    display: none;
}

.page-id-14 .entry-content {
    display: none;
}

.page-id-14 .site-main > article {
    display: none;
}
.specialty-slider .mesh-row.row,  section.business-section .mesh-row.row {
    margin: auto;
}